"Browse Host" = "Περιήγηση πάροχου";
"Browse" = "Περιήγηση";
"Clear Completed" = "Καθαρισμός ολοκληρωμένων";
"Clear" = "Καθαρισμός";
"Download Selected Files" = "Μεταφόρτωση επιλεγμένων αρχείων";
"Download" = "Μεταφόρτωση";
"Filter Results" = "Αποτελέσματα φίλτρου";
"Filter" = "Φίλτρο";
"Pause Download" = "Παύση μεταφόρτωσης";
"Pause" = "Παύση";
"Remove Connection" = "Διαγραφή σύνδεσης";
"Remove Download" = "Διαγραφή μεταφόρτωσης";
"Remove" = "Διαγραφή";
"Resume Download" = "Συνέχιση μεταφόρτωσης";
"Resume" = "Συνέχιση";
"Reveal in Finder" = "Αποκάλυψη στον ανιχνευτή";
"Reveal" = "Αποκάλυψη";